@charset "UTF-8";
#space {
	height: 1px;
	margin: 0px;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	color: #CCCCCC;
}
.style5 {
	color: #000000;
	font-size: 18px;
	font-family: "Courier New", Courier, monospace;
}
#fightInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: 18px;
	background-color: #FFFFFF;
	color: #000000;
	border: thin solid #000000;
}
.style6{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	background-color: #FFFFFF;
	font-weight: bold;
	text-align: center;
}
#fightInfo #fighters {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	text-align: center;
}
#fightInfo #fighterInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	background-color: #FFFFFF;
	color: #000000;
}
.style7 {
	font-size: 14px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.fighter {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	vertical-align: bottom;
	text-align: center;
	margin-top: 2px;
	padding-top: 2px;
	border-top-width: medium;
	border-right-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: none;
	border-left-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	border-left-color: #000000;
}
.fighterAcademy {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	vertical-align: top;
	text-align: center;
	margin-bottom: 2px;
	padding-bottom: 2px;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.chaveUp {
	border-top-width: medium;
	border-top-style: solid;
	border-top-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.chaveBottom {
	border-bottom-width: medium;
	border-bottom-style: solid;
	border-bottom-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.chaveBottomLeft {
	border-bottom-width: medium;
	border-left-width: medium;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #000000;
	border-left-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.chaveBottomRight {
	border-right-width: medium;
	border-bottom-width: medium;
	border-right-style: solid;
	border-bottom-style: solid;
	border-right-color: #000000;
	border-bottom-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.chaveLeft {
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #000000;
	height: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.chaveLeft2 {
	border-left-width: medium;
	border-left-style: solid;
	border-left-color: #000000;
	height: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.chaveRight {
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #000000;
	height: 1px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.chaveRight2 {
	border-right-width: medium;
	border-right-style: solid;
	border-right-color: #000000;
	height: 3px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.chaveUpRight {
	border-top-width: medium;
	border-right-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-top-color: #000000;
	border-right-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
.chaveUpLeft {
	border-top-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-left-style: solid;
	border-top-color: #000000;
	border-left-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
}
#timeInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
#time {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	text-align: center;
}
.newCatInfo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #000000;
	font-weight: bold;
	padding: 3px;
	border: medium solid #000000;
}
.peso {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	text-align: center;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.tempo {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	text-align: center;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.numFighters {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #000000;
	font-weight: normal;
	text-align: center;
	border-top-width: medium;
	border-right-width: medium;
	border-bottom-width: medium;
	border-left-width: medium;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #000000;
	border-right-color: #000000;
	border-bottom-color: #000000;
	border-left-color: #000000;
}
.printLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding: 3px;
	background-position: center;
	text-align: center;
}
.center {
	text-align: center;
}
